Subject: 3 star applicant - Naukri.com -Native Spanish Expert - International BPO, null, null, 0 years 6 months, Agra, 2.40
From: NARENDRA KUMAR <[email-masked]>
To: [email-masked]
Date: Wed, 15 May 2019 03:00:12 +0530

Not able to view Details? Learn More

Job Title
Native Spanish Expert - International BPO

30 Applicants

View All

Receiving applies matching 3 star(s) and above Modify Filters

NARENDRA KUMAR

(3/5)

I am pursuing of graduation from agra university and I have done B2 in Spanish language from instituto Hispania . my interest in Spanish language and I am searching a permanent job. plz contact me
View Attached CV

Key Skills Spanish Language Expert,Spanish Translator

Exp
0 years 6 months

CTC
2.40

Location
Agra

Not Able to View Details? Learn More

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period Not Mentioned
Previous Designation Not Mentioned

Contact Details
Mobile: 8178200495
Landline: Not Specified

Prefers Haryana - Other, Delhi / NCR
Education
ITI
Post Graduation Institute Not Mentioned
spanish language
Institute of Hispania

Do you find this applicant relevant ? | YES | NO

Screen candidates easily using Questionnaire
Candidate while applying will answer the questions added in Questionnaire
Attach Questionnaire

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem